/*
 Theme Name:   Technology Policy Institute 
 Description:  Mukam Child Theme
 Author:       PJ Doland
 Author URI:   http://dancingmammoth.com
 Template:     mukam 
 Version:      1.0.0
 Text Domain:  mukam-child
*/
#logo a,
body.home a {
	color:#000000;
}
a {
	color:#000099;
}
.container ul li {
	padding-bottom:10px;
}
ul.content-box {
	list-style:none;
	-webkit-padding-start: 0px;
	padding-left:0px;
}
.event-content a{
	color:#000099;
}
.event-content a:hover{
	text-decoration:none;
}
.event-content a[href*=youtube]:after {
	content: "‹ video on Youtube";
	font-size: .75em;
	margin-left: 10px;
	padding: 3px;
	color: #fff;
	background: #424242;
	transition:.5s ease;
	white-space: nowrap;
}
.event-content a:hover:after{
	background:#ec4341;
}
article.espresso_event_type-single-event p.blog-meta {
	display:none;
}
footer h4 {
	margin-bottom: 15px;
}
.linkcat h2 {
	font-size: 1em;
	font-weight: bold;
}
li.linkcat:hover{
	padding-left:0 !important;
}
